<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_10</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere_3.png" width="100%"><h2 align="center">Manuscrit n° 3 - Audience n° 10</h2>
      <h3 align="right">
         <note xmlns="http://www.tei-c.org/ns/1.0" type="date_audience" anchored="true">12 Mars 1858
            
         </note>
      </h3><br><div class="accueil">
         <opener xmlns="http://www.tei-c.org/ns/1.0">Audience du Vendredi douze Mars mil huit cent cinquante huit. siegeaient
            : Messieurs Biétry, officier de la Légion d’honneur, Président du Conseil de
            Prud'hommes du Département de la Seine pour l'industrie des tissus,
            Pagez-Baliget, Warinieu, Vinceneux et Ancelin, Prud’hommes assistés de
            Monsieur Lecucq, secrétaire du dit Conseil. 
         </opener>
      </div>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_10_affaire_1.html">Audience n°10 - Affaire n°1</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_10_affaire_2.html">Audience n°10 - Affaire n°2</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_10_affaire_3.html">Audience n°10 - Affaire n°3</a></ul>
      <ul class="LinkAudience"><a href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_manuscrit_3_audience_10_affaire_4.html">Audience n°10 - Affaire n°4</a></ul>
   </body>
</html>